$(document).ready(function() {
    $("#table").change(function() {
        if ($(this).val() != "0") {
            $.ajax({
            url: "/?AJAX=1&page=TABLE_INSPECTOR&table=" + $(this).val()
            })
                    .done(function(data) {
                        $('#divTable').html(data);
                    });
        }
    });
});

